
Foreman - Feature #118

Add email support

12/07/2009 06:58 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: E-Mail   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Foreman should be able to send out emails.

Associated revisions

Revision 12b4529c - 12/11/2009 03:49 AM - Ohad Levy

fixes #118 - Add email support

Revision 0e9e43bb - 12/11/2009 12:06 PM - Ohad Levy

fixes #118 - Add email support

History

#1 - 12/11/2009 03:50 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 12b4529c4125f72cdd06f646c28af45c4ecb1449.

#2 - 12/11/2009 03:51 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 12/11/2009 12:00 PM - Ohad Levy

- Status changed from Closed to Assigned

that commit ddi not fix the issue, a new one is on the way.

#4 - 12/11/2009 12:09 PM - Ohad Levy

- Status changed from Assigned to Ready For Testing

Applied in changeset 0e9e43bb82ea95dc48cf6b356a4cf6f899031480.

#5 - 12/11/2009 12:10 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
